* { /* AI GENERATED CODE */
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body { /* AI GENERATED CODE + OWN WRITTEN CODE */
  /* background-color: black; */
  color: azure;
  overflow-wrap: break-word;
  background-image: url("../img/ATARDECER.JPG");
  background-repeat: repeat-x;
  
}

#lang-switch { /* AI GENERATED CODE */
  display: flex;
  justify-content: flex-end;
  padding: 8px 20px;
}

#page-wrapper { /* AI GENERATED CODE + OWN WRITTEN CODE */
  width: 90%;
  margin: 0 auto;
  border: 10px ridge gainsboro; 
  padding: 1.5rem;
  max-width: 100%;
  background-color: black;
  
}

header { /* AI GENERATED CODE */
  width: 100%;
  text-align: center;
}

#content-grid { /* AI GENERATED CODE + OWN WRITTEN CODE*/
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  gap: 3rem;
  margin-top: 3rem;
}

footer { /* AI GENERATED CODE + OWN WRITTEN CODE*/
  width: 100%;
  text-align: center;
  margin-top: 3rem;
  
}

@media (max-width: 680px) { /* AI GENERATED CODE */
  #content-grid {
    grid-template-columns: 1fr;
  }
}

.foto-perfil {
  width: 250px;
  height: auto;
  border: 10px double rgb(186, 140, 99);
}

.foto-galeria {
  width: 100%;
  height: auto;
}

.galeria { /* AI HELPED CODE */
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  width: 100%;
  height: auto;
}

.footer-text{
  font-size: small;
  color: bisque;
}

.guestbook{
  width: 100%;
  height: 600px;
}